
Audacious - Feature #835

PLAYLIST tab -- right click on tab should open context menu  (an enhancement suggestion)

October 21, 2018 05:42 - --peter josv.a.i

Status: Closed Start date: October 21, 2018

Priority: Trivial Due date:  

Assignee:  % Done: 100%

Category: plugins/qtui Estimated time: 0.00 hour

Target version:    

Affects version: 3.10   

Description

I think it would be good to allow users to just "right click" PLAYLIST TAB

when they want to rename it, for example...

certainly not ALL menu items of "playlist" should go here... but "rename" definitely

version: 3.10 using QT interface

// nevertheless, the version info ("File/About") should also display interface version info

History

#1 - October 21, 2018 15:04 - John Lindgren

- Tracker changed from Bug to Feature

#2 - October 21, 2018 15:04 - John Lindgren

- Category set to plugins/qtui

#3 - November 01, 2018 04:15 - John Lindgren

Yes, this would be nice.  The GTK UI has such a menu with "Play", "Rename", and "Remove" items.

I want to eventually port all the features of the GTK UI to Qt, but it takes time.

#4 - January 30, 2019 15:42 - Anonymous

This is already possible right?

#5 - December 05, 2020 16:42 - John Lindgren

- % Done changed from 0 to 100

- Status changed from New to Closed

This was implemented in the Qt UI some time back. Closing.

Powered by TCPDF (www.tcpdf.org)

March 20, 2024 1/1

http://www.tcpdf.org

